@media screen and (max-width: 1400px) {



    /* Menu */

    header .search-cart { margin-left: -190px; width: 30%; }

    header .w-busca { width: 100%; }



}



@media screen and (max-width: 1269px) {



    /* Menu */

    header nav ul li a,

    header nav.fixed ul li a { padding: 0 20px; }



    /* Filtro Busca */

    .section-filtros div,

    .section-filtros .filtros-ordem .label,

    .section-filtros .filtros-ordem .filtro-select { width: auto; }



    /* Produto */

    .descricao .abas .tab { height: auto; font: 400 13px/20px 'Montserrat', Arial, Helvetica, sans-serif; padding: 9px 20px; }



}



@media screen and (max-width: 1240px) {





    /* Produtos */

    .produto-info { padding: 0 15px; }

    .produto-info h2,

    .produto-info .sku,

    .produto-info p.tags,

    .produto-info p.disponibilidade,

    .produto-info .avaliacao-nota{ width: 45%; }



    header > nav > .wrap > ul { text-align: center; }

    header > nav > .wrap > ul > li { display: inline-block; padding: 0 20px; }

    header nav ul li .submenu { text-align: left; }



}



@media screen and (max-width: 1024px){



    /* Menu */

    header > nav > .wrap > ul > li { display: inline-block; padding: 0 10px; }



    .pub-detalhe { display: none; }



    /* Footer */

    footer p.endereco { padding: 20px 0; text-align: center; }

    footer .xneo { display: inline-block; float: none; text-align: center; width: 100%; margin: 5px 0 10px; }

    footer .xneo img { display: inline; padding: 0; }



    /* Rodapé */

    .etc { margin: 0 auto; }

    .etc .newsletter .mailing { width: 220px; }

    .etc h5 { margin: 2px 0 0; }

    footer p { margin: 0; }

    footer img { margin: 0; }

    footer .footer-bar { height: auto; }

    footer .col-3 { width: 100%; padding: 40px; float: none; display: inline-block; vertical-align: top; text-align: center; }

    footer .atendimento { background: none; padding: 0; }

    footer h6 { text-align: center !important; }



    /* Pagamento */

    table td { padding: 8px 4px; }

}



@media screen and (max-width: 930px){



    .wrapper { margin: 0 auto; padding: 0; max-width: 100%; overflow: hidden; }

    .wrap { width: 100%; }

    .produtos .item,

    .wrap-listagem.listagem-interna .item { width: 48%; margin: 0 1% 45px; }



    .produto-compra .valor .wrap-btn-comprar,

    .wrap-btn-comprar { display: block; margin: 5px; }



    /* Grid */

    .col1,

    .col2,

    .col3,

    .col4,

    .col5,

    .col6,

    .col7,

    .col8,

    .col9,

    .col10,

    .col11,

    .col12 { margin: 0 !important; width: 100%; }



    .fl,

    .fr { float: none !important; }



    .banners-topo .banner-topo-1,

    .banners-topo .banner-topo-2,

    .banners-topo .banner-topo-3 { float: left; padding: 6px; }



    /* Header*/

    header { display: none !important; }



    .header-mobile { display: block; position: relative; top: 0; left: 0; width: 100%; z-index: 2000; box-shadow: 0 3px 25px rgba(0,0,0,0.25);  }

    .header-mobile .top-bar { background: #181818; border-bottom: 1px solid rgba(0,0,0,0.1); height: 60px; padding: 0; }



    .header-mobile .top-bar a { float: right; height: 60px; width: 48px; text-decoration: none; position: relative; text-align: center; }

    .header-mobile .top-bar a:first-child { margin-right: 5px; }

    .header-mobile .top-bar a[data-sc-itens]:after { content: attr(data-sc-itens); position: absolute; color: #fff; top: 3px; right: 0; background: #df0000; color: #fff; font: 500 11px/19px 'Montserrat', Arial, Helvetica, sans-serif; height: 19px; width: 19px; border-radius: 50%; white-space: nowrap; text-align: center; }

    .header-mobile .top-bar a i { display: block; width: 100%; height: 40px; color: #fff; font-size: 21px; line-height: 40px; padding: 6px 0 0; text-align: center; transition: all 0.35s ease; }

    .header-mobile .top-bar span { display: block; height: 20px; color: #fff; font: 600 8px/12px 'Montserrat', Helvetica, sans-serif; letter-spacing: 0.5px; text-transform: uppercase; }

    .header-mobile .top-bar a.navicon span { line-height: 12px; }

    .header-mobile .top-bar a.on { background: #53b848; }

    .header-mobile .top-bar a.on i,

    .header-mobile .top-bar a.navicon.on i,

    .header-mobile .top-bar a.on span { color: #fff; }

    .header-mobile .top-bar a.navicon { float: left; }

    .header-mobile .on .wrap { padding: 0; }

    .header-mobile .on ul { padding: 0; margin: 0; }

    .header-mobile .on ul li { list-style: none; }

    .header-mobile .on ul li a { color: #fff; display: inline-block; font: 600 11px/35px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 0.5px; width: 100%; margin: 0; padding: 0 23px; text-align: left; text-decoration: none; text-transform: uppercase; }

    .header-mobile .on ul li .submenu ul li strong a { color: #000; }



    .header-mobile .ico-carrinho { background: url(/assets/images/layout/ico-cart.png) center 7px no-repeat; }

    .header-mobile .ico-conta { background: url(/assets/images/layout/ico-user.png) center 7px no-repeat; }



    .header-mobile .top-bar a.logotipo { height: auto; margin: 0 auto; padding: 5px 0; line-height: 0; text-decoration: none; width: 118px; text-align: center; float: none; display: block; }

    .header-mobile .top-bar a.logotipo img { display: inline-block; max-width: 100%; max-height: 50px; }



    .header-mobile .busca-bar { padding: 10px 8px; background: #4aa341; background: -moz-linear-gradient(left,  #4aa341 0%, #ffc000 50%, #ed1e24 100%); background: -webkit-linear-gradient(left,  #4aa341 0%,#ffc000 50%,#ed1e24 100%); background: linear-gradient(to right,  #4aa341 0%,#ffc000 50%,#ed1e24 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4aa341', endColorstr='#ed1e24',GradientType=1 ); box-shadow: 0 5px 35px rgba(0,0,0,0.35); }

    .header-mobile .busca-bar .busca { border: 0; border-top: 1px solid rgba(255,255,255,0.1); background: #fff; border-radius: 5px; box-shadow: 0 2px 0px rgba(0,0,0,0.075); color: #181818; float: left; font: 12px/38px 'Montserrat', Helvetica, sans-serif; text-transform: none; height: 40px; outline: none; padding: 0 15px; width: 100%; }

    .header-mobile .busca-bar .btn-buscar { background: none; border: 0; float: right; width: 6%; height: 36px; color: #181818; font-family: 'FontAwesome'; font-size: 22px; padding: 0; position: absolute; right: 8px; }



    .header-mobile nav { display: none; background: #53b848; margin: 0; padding: 0; width: 100%; }

    .header-mobile nav.on { display: block; }

    .header-mobile nav > ul { height: auto; list-style: none; margin: 0; padding: 0; width: 100%; }

    .header-mobile nav > ul > li { margin: 0; padding: 0; }

    .header-mobile nav > ul > li > a { border-bottom: 1px solid rgba(255,255,255,0.1); color: #f00; display: block; font: 700 10px/40px 'Montserrat', Helvetica, sans-serif; letter-spacing: 2px; padding: 0 32px; position: relative; text-decoration: none; text-transform: uppercase; }

    .header-mobile nav > ul > li.list-cat > .nm:after { content: "\2192"; position: absolute; color: white; top: 0; right: 0; font-size: 20px; line-height: 35px; height: 50px; white-space: nowrap; text-align: center; width: 50px; text-shadow: none; }



    .submenu { display: none; background: rgba(255,255,255,0.1); padding: 0; position: relative; top: auto; left: auto; width: 100%; margin-left: 0; z-index: auto; }

    .submenu.on { display: block; }

    .submenu li { position: relative; }

    .submenu a { border: 0; color: #fff; display: block; font: 700 13px/30px 'Montserrat', Helvetica, sans-serif; margin: 0; padding: 4px 40px !important; text-align: left; text-transform: none; text-decoration: none; }



    .third-menu { display: none; }

    .header-mobile .on ul.third-menu li a { color: #fff; display: inline-block; font: 400 10px/35px 'Montserrat', Arial, Helvetica, sans-serif; padding: 0 45px !important; }

    .third-parent:after { content: "+"; position: absolute; color: white; top: 0; right: 0; font-size: 26px; line-height: 65px; height: 65px; white-space: nowrap; text-align: center; width: 50px; text-shadow: none; color: rgba(0,0,0,0.35); }



    /* Banners */

    .pub { height: auto; }

    .pub ul,

    .pub ul li { background: none; height: auto; list-style: none; }

    .pub ul li img { display: block; width: 170%; height: auto; position: relative; margin: -10% 0 0 -35%; }

    .pub .bx-controls { display: none; }

    .pub .arrow.left { left: 10px; }

    .pub .arrow.right { right: 10px; }

    .banners-regras .wrap { height: auto; }

    .banners-regras .wrap img { top: 0; position: relative; }

    .banners-regras.banners-regras-interno { height: auto; }



    .banners-regras a.br-item { border-bottom: 1px solid rgba(0,0,0,0.1); width: 45%; padding: 40px 0 40px 90px; }

    .banners-regras a.br-item strong { color: #53b848; display: block; font-size: 16px; font-weight: 700; }

    .banners-regras a.br-item:before { content: attr(data-ico); border: 3px solid #53b848; border-radius: 50%; color: #53b848; font-family: 'FontAwesome'; font-size: 32px; line-height: 70px; width: 76px; height: 76px; text-align: center; position: absolute; top: 50%; left: 0; margin-top: -38px; }



    /* Menu Lateral */

    .wrap-lateral .wlateral p.tags.info { font-size: 14px; padding: 0; }

    .wrap-lateral .categorias ul li a { padding: 5px 2px; }



    /* Identificação, Cadastro & Minha Conta */

    .account-column { float: none; width: 100%; }



    .form-cadastro { padding: 0 10px; }

    .form-cadastro .panel { width: 100%; }



    .tbl-list tr:nth-child(even) { background-color: #f5f5f5; }

    .tbl-list tr:nth-child(even) td { border-bottom: 1px solid #fff; }



    /* Pagamento */

    .checkout-column { float: none; width: 100%; }

    .produto-compra .valor .wrap-btn-comprar .btn-comprar,

    .wrap-btn-comprar .btn,

    .btn-comprar { width: 100%; }

    .btn-comprar { padding: 0; }



    /* Etc */

    .etc { padding: 30px 10px; height: auto; }

    .etc .newsletter { border-radius: 2px; padding: 10px; height: auto; width: 100%; text-align: center; }

    .etc .newsletter h5 { float: none; margin: 0; padding: 0; display: block; }

    .etc .newsletter form { background: none; height: auto; width: 98.8%; }

    .etc .newsletter .mailing { width: 100%; margin: 5px; }

    .etc .newsletter .btn-ok {  }



    /* Vitrine */

    .vitrine-custom { margin: 30px 0 0; }

    .marcas-inicio,

    .vitrine-custom .vitrine-custom-categories { display: none; }

    .vitrine-custom .vitrine-custom-items { width: 100%; }



    /* Content */

    .content { margin: 20px auto; padding: 0; }



    .list { margin: 0; padding: 5px 25px 15px; }

    .list li { color: #666; font: 13px/30px Arial, Helvetica, sans-serif; margin: 0; padding: 0; }

    .side-content { float: right; width: 840px; }

    .c-verde { color: #89c051 !important; }



    /* Produtos */

    .wrap-lateral { float: none; width: 100%; padding: 0; margin: 0; }

    .wrap-listagem,

    .wrap-listagem.listagem-interna { float: none; width: 100%; }

    .wrap-listagem { margin-top: 30px; }



    h2.titulo-vitrine,

    h3.titulo-vitrine { font: 700 28px/30px 'Montserrat', Arial, Helvetica, sans-serif; margin: 10px 0 20px;  }



    .side-content { float: none; width: 100%; padding: 0 5px; }



    .produtos .item .img { max-height: auto; min-height: auto; }

    .produtos .item .mais-info { padding: 15px; }

    .produtos .item .info span.condicoes.cond-avista { font: 15px/18px 'Montserrat', Arial, Helvetica, sans-serif; }



    .produto { margin: 0 0 30px; }

    .produto-fotos { float: none; width: 100%; }



    .produto-fotos .wfoto { background: #fff; border: 0; border-radius: 0; height: auto; text-align: center; overflow: hidden; }

    .produto-fotos .wfoto ul,

    .produto-fotos .wfoto ul li { width: 100%; height: auto; margin: 0; padding: 0; list-style: none; }

    .produto-fotos .wfoto ul li a { display: inline-block; }

    .produto-fotos .wfoto ul li a img { display: block; width: 100%; max-height: none; }



    .produto-fotos .mais-fotos { margin: 5px 0 15px; text-align: center; }

    .produto-fotos .mais-fotos .tfoto { border: 1px solid #eee; display: inline-block; float: none; height: auto; margin: 2.5px; width: 68px; padding: 2px; overflow: hidden; }

    .produto-fotos .mais-fotos .tfoto.active { border: 1px solid #222; }

    .produto-fotos .mais-fotos .tfoto img { max-width: 100%; display: block; }



    .produto-info,

    .produto-compra { background: #fafafa; clear: both; float: none; padding: 15px 5px; width: 100%; }

    .produto-info { border-top: 1px solid rgba(0,0,0,0.075); padding-bottom: 0; }

    .produto-compra { border-bottom: 1px solid rgba(0,0,0,0.075); }

    .produto-info h2,

    .produto-info .sku,

    .produto-info p.tags,

    .produto-info p.disponibilidade,

    .produto-info .avaliacao-nota,

    .produto-compra { width: 100%; }

    .produto-compra .valor #divpreco { position: relative; width: 100%; }



    .produto-info .sku { margin: 5px 0; }

    .produto-info p { margin: 0 0 10px; line-height: 160%; }

    .produto-info .avaliacao-nota { padding: 5px 0; }

    .produto-info .avaliacao-nota span { display: block; }



    .produto-info .cores,

    .produto-compra .tamanho { padding: 5px 0; }



    .produto-compra .valor { background: none; }

    .produto-compra .valor .divider { margin: 10px 0; }



    .produto-compra .valor .consulta-cep { height: 40px; }

    .produto-compra .valor .consulta-cep label { width: 100%; }

    .produto-compra .valor .consulta-cep span { display: inline-block; color: #282828; float: left; font: 12px Arial, Helvetica, sans-serif; padding: 0 10px; }

    .produto-compra .valor .consulta-cep .cep { background: #fff; border: 1px solid #888; border-radius: 2px; float: left; height: 40px; margin: 0; padding: 8px; width: 68% !important; outline: none; }

    .produto-compra .valor .consulta-cep .btn-ok { width: 30%; float: right; }

    .produto-compra .valor .resultado-cep { display: none; margin: 10px 0 0; padding: 10px 0 0; border-top: 1px solid #eee; }



    .descricao .abas { width: 100%; }

    .descricao .desc { width: 100%; margin-top: 25px; }



    .relacionados h3 { line-height: 60px; margin: 0 0 10px; }



    /* Institucional */

    .institucional { padding: 0 10px; }



    /* Carrinho & Checkout */

    .carrinho { margin: 0 auto; width: 96%; }

    .carrinho thead { display: none; }

    .carrinho tbody tr { border: 1px solid #eee; }

    .carrinho tbody td { border: 0; display: block; font: 13px/20px Arial, Helvetica, sans-serif; padding: 5px; text-align: center; }



    .carrinho tbody td:nth-child(1) a { border-radius: 2px; display: block; background: #222; border: 1px solid rgba(0,0,0,0.1); color: #fff; font: 400 16px/30px 'Montserrat', Arial, Helvetica, sans-serif; letter-spacing: 1px; padding: 10px 0; text-transform: uppercase; text-decoration: none; }

    .carrinho tbody td:nth-child(1) a i { display: none; }

    .carrinho tbody td:nth-child(1) a:before { content: 'Remover produto'; }



    .carrinho tbody td:nth-child(2) { text-align: center; }

    .carrinho tbody td:nth-child(3) h6 { font-size: 13px; font-weight: bold; margin: 0 0 4px; padding: 0; text-decoration: none; }

    .carrinho tbody td:nth-child(5),

    .carrinho tbody td:nth-child(6) { display: none; }

    .carrinho tbody p.valor span { display: block; border-top: 1px dashed #eee; font: 500 16px/30px 'Montserrat', Arial, Helvetica, sans-serif; padding: 5px 0 0; }

    .carrinho tbody p.valor span:before { content: 'Preço: '; }



    .carrinho tfoot td { display: block; }

    .carrinho tfoot tr:nth-child(1) td:nth-child(2) p,

    .carrinho tfoot tr:nth-child(1) td:nth-child(3),

    .carrinho tfoot tr:nth-child(1) td:nth-child(3) * { color: #756c63; font: 500 16px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; }

    .carrinho tfoot tr:nth-child(2) td:nth-child(2) p,

    .carrinho tfoot tr:nth-child(2) td:nth-child(3),

    .carrinho tfoot tr:nth-child(2) td:nth-child(3) * { color: #222; font: 500 22px 'Montserrat', Arial, Helvetica, sans-serif; margin: 0; }



    .carrinho .carrinho-qtde { color: #756c63; font: 500 16px 'Montserrat', Arial, Helvetica, sans-serif !important; width: 60px; text-align: center; }



    .carrinho .consulta-cep label { width: 100%; }

    .carrinho .consulta-cep span { display: inline-block; color: #282828; float: left; font: 12px Arial, Helvetica, sans-serif; padding: 0 10px; }

    .carrinho .consulta-cep .cep { background: #fff; border: 1px solid #888; border-radius: 2px; float: left; height: 40px; margin: 0; padding: 8px; width: 68% !important; outline: none; }

    .carrinho .consulta-cep .btn-ok { width: 30%; float: right; }



    .checkout-column { float: none; width: 100%; }



    .btns-forma-de-pagamento { padding: 0 0 15px; }

    .btns-forma-de-pagamento a { max-width: none; }



    /* Contato */

    .contato-info { width: 100%; padding: 0; }

    .c-form { padding: 20px 0; }

    .c-form label.lado { width: 100%; }



    /* Lateral */

    .mob-wrap-lateral { display: inline-block; background: #181818; width: 40px; height: 40px; text-align: center; position: relative; z-index: 3001; top: -7px; }

    .mob-wrap-lateral a { display: block; color: #fcc721; line-height: 40px; font-size: 22px; }

    .mob-wrap-lateral.on a i::before { content: '\f00d'; }

    .wrap-lateral { visibility: hidden; background: transparent; position: absolute; width: 90%; z-index: 3001; }

    .wrap-lateral h4 { background: #fcc721; margin-bottom: 0; }

    .wrap-lateral .categorias > ul { margin-bottom: 0; }

    .wrap-lateral .filtros { border-radius: 2px; }

    .wrap-lateral .filtros a { border-radius: 0; margin: 0; }

    .wrap-lateral .wlateral { background: #fff; }

    .listagem-interna { width: 100%; margin-top: 30px; }

    .fade-wrap-lateral { display: none; background: rgba(0,0,0,0.5); position: absolute; top: 0; left: 0; height: 100vh; width: 100%; z-index: 3000; }



    /* Framework */



        /* Buttons */

        .btn { display: block; text-align: center; width: auto; }

        a.btn { margin: 5px; }

        .wrap-btn-comprar a.btn { margin: 0; }



        /* Colors */



        /* Messages */

        .message { margin: 10px; padding: 15px; }



        /* Panels */

        .panel-heading,

        .panel-body { padding: 15px; }

}



@media screen and (max-width: 854px){



    /* Atendimento */

    .info-atendimento { line-height: 30px; height: auto; padding: 15px; }

    .info-atendimento span { width: 100%; line-height: 50px; text-align: center; }



    /* Rodapé */

    footer .formasdepagamento { width: auto; }

    .banners-regras { display: none; }



}



@media screen and (max-width: 768px){



    /* Banners */

    .pub .arrow.left { left: -15px; }

    .pub .arrow.right { right: -15px; }



    /* Rodapé */





}



@media screen and (max-width: 740px){



    /* Banners */

    .pub .arrow.left { left: -15px; }

    .pub .arrow.right { right: -15px; }



    /* Banners Home */

    .banners-topo .banner-topo-1,

    .banners-topo .banner-topo-2,

    .banners-topo .banner-topo-3 { width: 100%; padding: 5px; }

    .banners-topo .banner-topo-2 img,

    .banners-topo .banner-topo-3 img { padding: 0; }



    /* Banners Rodapé */

    .banners-bottom .banner-bottom-1,

    .banners-bottom .banner-bottom-2,

    .banners-bottom .banner-bottom-3 { height: auto; padding: 5px; }

    .banners-bottom div { width: 100% !important; }



    /* Atendimento */



    .pub { margin: 0 auto; }



    /* Rodapé */



}



@media screen and (max-width: 600px){



    /* Menu */

    .header-mobile .busca-bar .btn-buscar { width: 11%; }



    /* Produtos */

    .produto-compra .valor #divpreco { width: 100%; }

    .tbl-list th { display: none; }

    .tbl-list td { display: block; width: 100%; }

    .tbl-list td:first-child { width: 240px; display: table-cell; }

    .tbl-list.tbl-detalhes td:nth-child(2):before { content: "Un. "; }

    .tbl-list.tbl-detalhes td:nth-child(3):before { content: "Preço Un. "; }

    .tbl-list.tbl-detalhes td:nth-child(4):before { content: "Preço. "; }



    .checkout-column .tbl-list td:first-child { width: 52px; display: table-cell; }



    /* Rodapé */

    .banners-regras a.br-item { border-bottom: 1px solid rgba(0,0,0,0.1); width: 100%; padding: 40px 0; text-align: center; }

    .banners-regras a.br-item:before { display: none; }



}



@media screen and (max-width: 490px){



    /* Rodapé */

    footer .formasdepagamento { width: 100%; }



    /* Filtro Busca */

    .section-filtros div { width: 84%; padding: 10px 20px; }



    /* Produto */

    .descricao .desc-ativa { padding: 10px 20px; }

}



@media screen and (max-width: 375px){



    /* Produtos */

    .content h3 { font-size: 18px; }



    /* Rodapé */

    footer .pagamentos img { max-width: 100%; }

}



@media screen and (max-width: 320px){
    /* Rodapé */
    .etc h5 { font: 200 25px/40px 'Montserrat', Helvetica, sans-serif; }
    footer .col-4 { width: 100%; padding: 15px 23px; }
    /* Produtos */
    .content h3 { font-size: 15px;}
    /* Produto */
    .descricao .desc-ativa { padding: 10px; }
}


@media screen and (max-width: 930px){
    .produtos .item, .wrap-listagem.listagem-interna .item {
        min-height: 510px;
    }
    .produtos .item .mais-info {
        bottom: 0;
        position: absolute;
        vertical-align: bottom;
    }
}